
/* ***************************************************************************************   960     ***************************************************************************************** */


@media only screen and (min-width:800px) and (max-width:960px)
{

body
{
	height:100%;
	margin:0;
	padding:0;
	font-size: 80.01%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: ;
}
.bloktoplang
{
        display:none;    
}



.ac-container{
	min-width: 300px;
	margin: 10px 0;
	text-align: left;
}
.ac-container label{
	font-family: 'Arimo', sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	padding: 5px 20px;
	position: relative;
	z-index: 20;
	display: block;
	height: 46px;
	cursor: pointer;
	line-height: 44px;
	background: ;
}
.ac-container label:hover{
	background: url(../images/m-circle3.png) 3.4% 55%  no-repeat !important;
	background-size: 9.5% auto !important;
}
.ac-container label img{
  position: absolute;
  display: block;
    width:  6% !important;
  height: auto;
  padding:0;
  background: ;
  margin:9px 0px 0px 0px;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background:  url(../images/m-circle3.png) 3.4% 55%  no-repeat !important;
	background-size: 9.5% auto !important;
	border: 0px solid #d7d7d7;
	color: #fff;
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: ;	
}
.ac-container input:checked + label:hover:after{
	
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: ;
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	font-family: 'Arimo', sans-serif;
	color: #fff;
	font-weight: 400;
	font-size: 17px;
	line-height: 20px;
	padding: 0px 0px 0px 26px;
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
}
.ac-container input:checked ~ article.ac-small{
	height: 135px;
	background: #373e45;
}
.ac-container input:checked ~ article.ac-medium{
	height: 245px;
	background: #373e45;
}
.ac-container input:checked ~ article.ac-large{
	height: 500px;
	background: #373e45;
}



#blok-topinfo
{
        width:960px;
        height:130px;
        margin: 0 auto;
        background: url(../images/fon.jpg) 55% 10% no-repeat;
        text-align:right;
        color:#fff;
        border:0px solid red;
}
.bloktoptel
{
        width:  200px;
        height: 27px;
        float:right;
        background: ;
        margin:43px 10px 0px 0px;
        top:20px;
        border:0px solid red;
        display:inline;
}
#col1-logo {
    width: 100%; height:170px; 
    background: ;
    border: 0px solid red;
}
.blok-logo
{
        width:958px;
        height:170px;
        background: #fff;
        display:block;
        margin:0px 0px 0px 0px;
}
.blok-logo div
{
        width:330px;
        height:15px;
        font-size: 15px;
        font-family: 'Roboto', sans-serif;
	    color: #004b77;
        background: ;
        margin:15px auto;
}
.blok-logo img
{
        width:  287px;
        height: 103px;
        background: ;
        margin:10px 0px 0px 325px;
}
   #prav {
    width: 360px; height:0px; 
    background: ;
    border: 0px solid green;
   }
   #lev {
    width: 360px; height:0px; 
    background: ;
    border: 0px solid red;
   }
#col1-menu 
{
display:none; 
}
#blok-menu
{
display:none; 
}
#block-fon 
{
height:; 
margin:0;
padding:0;
background: #fff;
}
.bloktoplang links
{
display:none; 
}

#blok-online
{
        width:960px;
        height:560px;
        background: ;
        float:left;
        border: 0px solid green;
        position: absolute;
        margin:170px 0px 0px -959px;
}
.tabs-fly {
    position: relative;
	margin: 0px;
	height: 440px;
	width: 960px;
	border: 0px solid red;
	background: #fff;
    text-decoration: none;
    font-size: 26px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
	color: #fff;
	display:block; 
	margin:0px 0px 0px 0px;
   }
.cinfo-fly {
    background: #40474f;
	position: relative;
    width: 960px;
	height: 300px;
	top: 70px;
	z-index: 5;
	overflow: hidden;
	border: 0px solid red;
	float: left;
	display:block; 
	margin:0px 0px 0px 0px;
}
.cinfo-fly div {
    position: absolute;
	top: 0px;
	left: 0;
	bottom: 100%;
	padding: 10px 10px;
	width:960px;
	z-index: 1;
    opacity: 0;
    border: 0px solid red;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
.tabs-fly input.tab-fly-selector-1:checked ~ .cinfo-fly .cinfo-fly-1,
.tabs-fly input.tab-fly-selector-2:checked ~ .cinfo-fly .cinfo-fly-2
{
	bottom: 0px;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.3s 0.3s;
    -moz-transition: all ease-out 0.3s 0.3s;
    -o-transition: all ease-out 0.3s 0.3s;
    -ms-transition: all ease-out 0.3s 0.3s;
    transition: all ease-out 0.3s 0.3s;
}
.cinfo-fly-1 div { 
    width:900px;
    height:265px;
	font-size: 16px;
	text-align: left;
	margin: 5px 2px 2px 20px;
	color: #777;
	background:;
	z-index: 100000;
	opacity: 1;
	border: 0px solid red;
	line-height: 22px;
}
.cinfo-fly-2 div {
    width:900px;
    height:265px;
	font-size: 16px;
	text-align: left;
	margin: 5px 2px 2px 20px;
	color: #eee;
	background: ;
	z-index: 100000000000;
	opacity: 1;
	border: 0px solid red;
}
.zagolovok-status
{
        position: absolute;
        margin:130px 0px 0px 30px;
        width:765px;
        height:20px;
        background:;
        float:left;
        border: 0px solid red;
	    z-index:9999;
	    display:block;
}
.zagolovok-status stat
{
        margin:0px 100px 0px 0px;
        min-width:10px;
        height:20px;
        background:;
        float:left;
        text-align:left;
        border: 0px solid green;
        font-size: 13px;
        font-family: 'Roboto', sans-serif;
	    color: #454545;
	    font-weight: 400;
	    display:block;
}
.zagolovok-status stat1
{
        margin:0px 130px 0px 0px;
        min-width:10px;
        height:20px;
        background:;
        float:left;
        text-align:left;
        border: 0px solid green;
        font-size: 13px;
        font-family: 'Roboto', sans-serif;
	    color: #454545;
	    font-weight: 400;
	    display:block;
}
.zagolovok-status stat2
{
        margin:0px 150px 0px 0px;
        min-width:10px;
        height:20px;
        background:;
        float:left;
        text-align:left;
        border: 0px solid green;
        font-size: 13px;
        font-family: 'Roboto', sans-serif;
	    color: #454545;
	    font-weight: 400;
	    display:block;
}
#blok-onlinediv
{
        position: absolute;
        z-index: 11;
        width:150px;
        height:20px;
        font-size: 16px;
        font-weight: 800;
        font-family: 'Roboto' serif;
	    color: #2b313a;
        background: ;
        margin:85px 0px 0px 800px;
        border: 0px solid red;
}
#blok-site
{
        width:750px;
        height:290px;
        background: #fff;
        display:block;
        margin:70px 0px 0px 0px;
}
.about-airport 
{ 
display:none;
}
#blok-site-airport
{
display:none;
}
#blok-site-people
{
        position: absolute;
        width: 363px;
        height:121px;
        background: ;
        float:left;
        margin:75px 0px 10px 30px;
        display:block;
}
#blok-icon-ride
{
        position: absolute;
        width:450px;
        height:270px;
        background: ;
        display:block;
        margin:10px 0px 0px 450px;
        border: 0px solid red;
}
.tabs-ride {
    position: relative;
	margin: 0px;
	height: 170px;
	width: 450px;
	border: 0px solid black;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-weight: 400;
}

.tabs-ride input {
	position: absolute;
	z-index: 1000;
	width:  100px;
	height: 30px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs-ride input#tab-ride-2{
	left: 150px;
}
.tabs-ride input#tab-ride-3{
	left: 300px;
}

.tabs-ride label {
	background: ;
	font-size: 15px;
	line-height: 30px;
	text-align:center;
	height: 40px;
	width: 150px;
	position: relative;
	padding: 0 0px;
    float: left;
	display: block;
	color: #385c5b;
	top: 0px;
	letter-spacing: 0px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	border: 0px solid red;
}
.tabs-ride input:checked + label {
    background: url(../images/ride-fon1.png) no-repeat;
    -webkit-transition: all linear 0.2s 0s;
    -moz-transition:  all linear 0.2s 0s;
    -o-transition:  all linear 0.2s 0s;
    -ms-transition:  all linear 0.2s 0s;
    transition: all linear 0.2s 0s;
    text-decoration: none;
	z-index: 6;
	color: #000000;
}
a.link-all-16bold-black
{
        text-decoration: none;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a;
}
a.link-all-16bold-black:hover
{
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #40474f;
	    text-decoration: none;
	    border-bottom: 1px dashed #40474f;
}
a.link-all-18-black
{
        text-decoration: none;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Roboto' serif;
	    color: #2b313a;
	    border-bottom: 1px dashed #40474f;
}
a.link-all-18-black:hover
{
        font-size: 18px;
        font-weight: 400;
        font-family: 'Roboto' serif;
	    color: #40474f;
	    text-decoration: none;
	    border-bottom: 1px dashed #40474f;
}
.cinfo-ride-1 ridebus
{
        position: absolute;
        z-index: 100000;
        width: 250px;
        height:31px;
        background:;
        float:left;
        text-align:left;
        margin:10px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    border: 0px solid red;
	    display:block;
}
.cinfo-ride-2 ridetaxi
{
        position: absolute;
        z-index: 100;
        width: 250px;
        height:31px;
        background: ;
        float:left;
        margin:11px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    display:block;
}
.cinfo-ride-3 ridehotel
{
        position: absolute;
        z-index: 102;
        width: 250px;
        height:31px;
        background:;
        float:left;
        margin:11px 0px 0px 10px;
        font-size: 18px;
        font-weight: 400;
        font-family: 'Open Sans', sans-serif;
	    color: #2b313a; 
	    display:block;
}

   #prav1 {
    width: 0px; height:345px; 
    background: ;
   }
#blok-setka
{
        min-width:960px;
        max-width:100px;
        height:595px;
    	background: url(../images/fon.jpg) 95% 0% no-repeat;
        padding:10px 0px 0px 0px;
        margin: 0px 0px 0px -1px;
        display:block;
        border: 0px solid red;
}
#blok-setka1
{
        width:860px;
        height:100%;
        min-height:500px;
    	background: ;
        margin:0px 0px 0px 50px;
        display:block;
        border: 0px solid red;
}
#blok-setka-190
{
        width: 190px;
        height:170px;
        background: ;
        border: 0px solid #fff;
        float:left;
        margin:12px 12px 12px 12px;
        display:block;
}
     #col1-online {
   max-width: 0px; width:0px; height:570px; 
    background: ;
    float:left;
     border: 0px solid red;
   }


#main-blok
{
        width:960px;
        height:;
        margin:0 auto;
        background: ;
}
#main-blok1
{
        width:960px;
        height:;
        margin:0 auto;
        background: ;
}
#content { width:960px; overflow: hidden; margin: 0px auto 0px; background: #fff; padding:0px 0px 50px 0px; }
#workarea {padding:10px 25px 10px 25px;  height:100%;  width:905px;   margin:10px 0px 0px 0px;  background: #fff;  border: 0px solid red;  display:block; float: left;}
#main-blok-menu
{
display:none;
}
.blok-logo-menu
{
display:none;
}
.blok-logo
{
        width:960px;
        height:200px;
        background: #fff;
}
.blok-logo-1 div
{
        width: 960px;
        height: 15px;
        font-size: 14px;
        font-family: 'Roboto' serif;
	    color: #004b77;
        background: ;
        display:block;
        margin:25px auto;
        text-align:center;
}
.imgCenter {display:block;  width:287px;  height:103px;  background: ;  margin:15px auto;  align:center;}




#footer-100
{
	background: #ebebeb;
	width:100%; 
	margin:0px 0px 0px 0px;
	display:block;
}
#footer  
{
	background: #ebebeb;
	width:960px; 
	min-height: 200px; 
	margin:0px auto;  
	display:block;
	position:relative;
}
#second-menu { display:none; }
#footer-links { width:242px;  position:absolute;  right:0px;  text-align:left;  margin:6px 5px 0px 0px;  border:0px solid red; display:block;}
#footerpoisk { width: 230px;  margin:30px 0px 0px 18px;  position:absolute; color:#adadad; left:0px; border: 1px solid #d7d7d7; background: #fff; font-weight: 400; font-family: 'Open Sans', sans-serif; display:block;}
#copyright { width: 240px; margin:95px 0px 0px 18px; position:absolute; left:0px; font-size: 15px;  font-weight: 300;  font-family: 'Roboto', sans-serif; display:block; }

.wrapper123
{
	width: 700px;
	margin: 0px 0px 0px 0px;
	border: 0px solid red;
}
#hamburger + .wrapper123:before,
.wrapper123:first-child:before
{
	content: '';
	background: ;
	display: block;
	width: 700px;
	height: 100%;
	margin-left: 0px;
	position: absolute;
	z-index: -1;
	border: 0px solid red;
}
#page123
{
	box-shadow: none;
	width: 700px;
	min-width: 320px;
	padding: 0px;
	position: relative;
	z-index: 1;
	background: ;
	border: 0px solid red;
}


}